
QGIS Application - Bug report #303

rasters conatining nulls are all black

2006-09-24 06:38 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee: Gavin Macaulay -

Category: Rasters

Affected QGIS version: Regression?: No

Operating System: Linux Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10362

Description

Open the attached Gtiff in QGIS. It will be all black though querying it proves it has wide data range. Propably the reason is QGIS can't

handle null value it contains.

The Gtiff opens fine in [[OpenEV]] viewer.

Maciek

History

#1 - 2006-10-22 02:34 AM - Gavin Macaulay -

Initial partial fix in commit:e260cc13 (SVN r5999). At least the nulls are plotted transparent now. Qgis still gets comfused when working out the colour

mapping. More to come.

#2 - 2006-10-23 01:35 AM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in commit:e81f6320 (SVN r6000).

#3 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted

Files

hipso03.dem_GH_selekt_grow100.tif.bz2 22.9 KB 2006-09-24 Redmine Admin
